﻿/* thai */
@font-face {
    font-family: 'Mitr';
    font-style: normal;
    font-weight: 400;
    src: url('Mitr-Regular.ttf') format('truetype');

}
/* vietnamese */
@font-face {
    font-family: 'Mitr';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/mitr/v6/pxiLypw5ucZF-TM4Maj_.woff2) format('woff2');

}
/* latin-ext */
@font-face {
    font-family: 'Mitr';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/mitr/v6/pxiLypw5ucZF-TI4Maj_.woff2) format('woff2');

}
/* latin */
@font-face {
    font-family: 'Mitr';
    font-style: normal;
    font-weight: 400;
    src: url(https://fonts.gstatic.com/s/mitr/v6/pxiLypw5ucZF-Tw4MQ.woff2) format('woff2');

}
